using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace UPtur.Views;

public partial class Hotels : UserControl
{
    public Hotels()
    {
        InitializeComponent();
    }
}